### AUTOUPDATE-OFF: 1
Name:          build
Version:       0.3.10
Release:       1mamba
Summary:       A massively-parallel software build system implemented on top of GNU make
Group:         Development/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.codesynthesis.com/projects/build/
Source:        http://www.codesynthesis.com/download/build/0.3/build-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
build is a massively-parallel software build system implemented on top of GNU make.

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall install_prefix=%{buildroot}%{_prefix}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_includedir}/build-0.3/
%{_includedir}/build-0.3/*
%doc LICENSE

%changelog
* Thu Feb 04 2021 Automatic Build System <autodist@mambasoft.it> 0.3.10-1mamba
- automatic version update by autodist

* Thu Aug 09 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.3.9-1mamba
- package created by autospec
